@charset "UTF-8";
.floatBnr {
  visibility: hidden; }
.hide {
  display: none; }
.ajax-loader {
  display: none !important;
}
/*! CSS Used from: https://www8.hitachi.co.jp/css/jp/r1/common.css ; media=screen, print */
@media screen, print {
  div, ul, ul li, h1, h2, form, input, textarea, th, td {
    margin: 0;
    padding: 0;
    line-height: 160%; }

  #Contents caption, #Contents th {
    font-style: normal;
    font-weight: normal; }

  #Contents table {
    border-collapse: collapse;
    border-spacing: 0; }

  #Contents caption, #Contents th {
    text-align: left; }

  #Contents h1, #Contents h2 {
    font-size: 100%;
    font-weight: normal; }

  #Contents ul li {
    list-style-type: none; }

  #Contents strong {
    font-weight: bold; }

  #Contents em {
    font-style: italic; }

  .ClearFix:after {
    content: "" !important;
    display: block !important;
    clear: both !important; }

  #Contents a:link {
    text-decoration: underline;
    color: #c02; }

  #Contents a:visited {
    text-decoration: underline;
    color: #a94657; }

  #Contents a:hover {
    text-decoration: none;
    color: #0775b5; }

  #Contents a:active {
    text-decoration: none;
    color: #0775b5; }

  #Contents {
    min-width: 965px;
    /*965px*/
    background-color: #fff;
    padding-bottom: 1px;
    padding-top: 1rem;
    margin: 0 auto; } }
  @media screen and (max-width: 768px) {
    #Contents {
      min-width: 100%;
      width: auto;
      padding: 0; } }

@media screen, print {
  .GridSet {
    /*width: 965px;*/
    width: 100%; }

  .GridSet:after {
    content: "";
    display: block;
    clear: both; }

  .Grid3 {
    /*float: left;*/
    width: 770px;
    margin: 25px auto 0; } }
  @media screen and (max-width: 768px) {
    .Grid3 {
      width: 100%;
      padding: 0 5%; } }

@media screen, print {
  .PageTitleStyle1 {
    margin: 0 0 25px; }

  .PageTitleStyle1 h1 {
    font-size: 150%;
    font-weight: bold;
    line-height: 130%;
    color: #777; }

  .PageTitleStyle1 h1 a:link, .PageTitleStyle1 h1 a:visited, .PageTitleStyle1 h1 a:hover {
    text-decoration: none;
    color: #777; }

  #Contents h2 {
    margin: 0 0 5px;
    padding: 0 0 10px 0;
    background: url(/assets/contact/img/balloon_down.gif) no-repeat 40px bottom; }

  #Contents h2 span {
    display: block;
    padding: 10px 15px;
    font-size: 110%;
    font-weight: bold;
    color: #575757;
    line-height: 130%;
    background-color: #f2f2f2; }

  #Contents table {
    margin: 0 0 20px;
    border-collapse: collapse; } }
  @media screen and (max-width: 768px) {
    #Contents table {
      border-right: solid 1px #ddd;
      border-bottom: solid 1px #ddd; } }

@media screen, print {
  #Contents table th {
    background-color: #f2f2f2;
    font-weight: normal; }

  #Contents table th, #Contents table td {
    padding: 10px 15px;
    border: solid 1px #ddd;
    font-size: 83%;
    text-align: left; } }
  @media screen and (max-width: 768px) {
    #Contents table th, #Contents table td {
      border: none;
      border-top: solid 1px #ddd;
      border-left: solid 1px #ddd; } }

@media screen, print {
  #Contents strong {
    /*color: #000;*/ }

  .Section {
    padding: 0 0 10px; }

  .FormTableStyle {
    width: 100%; }

  .FormTableStyle caption {
    display: none; } }
@media screen and (max-width: 768px) {
  #Contents table {
    max-width: 100%; } }

@media screen, print {
  #Contents table.FormTableStyle th {
    width: 30%;
    background-color: #e8e8e8;
    font-weight: normal; } }
  @media screen and (max-width: 768px) {
    #Contents table.FormTableStyle th {
      width: 100%;
      display: block; } }

@media screen, print {
  #Contents table.FormTableStyle td {
    width: 70%; } }
  @media screen and (max-width: 768px) {
    #Contents table.FormTableStyle td {
      width: 100%;
      display: block; } }

@media screen, print {
  .FormTableStyle span.MustItem {
    display: block;
    color: #000;
    font-weight: bold; }

  .FormTableStyle .FirstNameAC, .FormTableStyle .LastNameAC {
    display: inline;
    float: left;
    margin: 0 15px 0 0; } }
  @media screen and (max-width: 768px) {
    .FormTableStyle .FirstNameAC, .FormTableStyle .LastNameAC {
      float: none; } }

@media screen, print {
  .FormTableStyle .FirstNameAC input, .FormTableStyle .LastNameAC input {
    display: block; }

  .FormTableStyle span.InputExample {
    line-height: 1.35; }

  .FormTableStyle td input#name1_last, .FormTableStyle td input#name1_first, .FormTableStyle td input#name2_last, .FormTableStyle td input#name2_first {
    width: 150px; }

  .FormTableStyle ul.Horizontal {
    margin: 0 0 -3px; }

  .FormTableStyle ul.Horizontal li {
    float: left;
    margin: 0 1em 2px 0; }

  .FormTableStyle ul.Horizontal li label {
    white-space: nowrap; }

  .FormTableStyle ul.Horizontal li input {
    display: inline;
    margin: 0 0 2px;
    vertical-align: middle; }

  .FormTableStyle input, .FormTableStyle textarea {
    margin: 5px 0 0; }

  .FormTableStyle select {
    margin: 0 0 5px; }

  .FormTableStyle input[type="text"], .FormTableStyle textarea, .FormTableStyle select {
    padding: 2px 4px 4px 4px;
    border: solid 1px #ddd; } }
/*! CSS Used from: https://www8.hitachi.co.jp/css/jp/r1/print.css ; media=print */
@media print {
  #Contents {
    display: block;
    clear: right;
    margin: 0 auto;
    width: 965px;
    text-align: left; } }
/*! CSS Used from: https://www8.hitachi.co.jp/inquiry/usability5/css/jp/r1/inquiry.css ; media=screen, print */
@media screen, print {
  div.InquiryStepArea {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 83%;
    overflow: hidden;
    text-align: left;
    background-color: #EFEFEF;
    box-sizing: content-box !important; } }
  @media screen and (max-width: 768px) {
    div.InquiryStepArea {
      background: none !important; } }

@media screen, print {
  div.InquiryStepArea ul.InquiryStep42 {
    margin: 0;
    padding: 0;
    background: url("/assets/contact/img/bg_3grid_4step2.gif") 0 50% no-repeat; } }
  @media screen and (max-width: 768px) {
    div.InquiryStepArea ul.InquiryStep42 {
      background: none; } }

@media screen, print {
  div.InquiryStepArea ul.InquiryStep42 li {
    width: 192px;
    float: left;
    margin: 0;
    padding: 0 48px 0 0;
    line-height: 1.2; } }
  @media screen and (max-width: 768px) {
    div.InquiryStepArea ul.InquiryStep42 li {
      width: 100%;
      float: none;
      padding: 0;
      margin-bottom: 10px;
      background-color: #eceeef;
      text-align: center; }
      div.InquiryStepArea ul.InquiryStep42 li:nth-child(2) {
        background-color: #0193e8; } }

  div.InquiryStepArea ul.InquiryStep43 {
    /*display: none;*/
    margin: 0;
    padding: 0;
    background: url("/assets/contact/img/bg_3grid_4step3.gif") 0 50% no-repeat; } }
  @media screen and (max-width: 768px) {
    div.InquiryStepArea ul.InquiryStep43 {
      background: none; } }

@media screen, print {
  div.InquiryStepArea ul.InquiryStep43 li {
    width: 192px;
    float: left;
    margin: 0;
    padding: 0 48px 0 0;
    line-height: 1.2; } }
  @media screen and (max-width: 768px) {
    div.InquiryStepArea ul.InquiryStep43 li {
      width: 100%;
      float: none;
      padding: 0;
      margin-bottom: 10px;
      background-color: #eceeef;
      text-align: center; }
      div.InquiryStepArea ul.InquiryStep43 li:nth-child(3) {
        background-color: #0193e8; } }

@media screen, print {
  div.InquiryStepArea ul li.LastItem {
    padding: 0; } }
  @media screen and (max-width: 768px) {
    div.InquiryStepArea ul li.LastItem {
      margin-bottom: 0; } }

@media screen, print {
  div.InquiryStepArea ul li strong {
    display: block;
    color: #ffffff;
    padding: 10px 5px 10px 10px;
    line-height: 1.2;
    font-weight: bold; }

  div.InquiryStepArea ul li em {
    display: block;
    padding: 10px 5px 10px 10px;
    line-height: 1.2;
    font-style: normal;
    font-weight: bold; }

  table.FormTableStyle td input[type="text"], table.FormTableStyle td textarea, table.FormTableStyle td select, table.FormTableStyle td button, ul li button {
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 100%; }

  table.FormTableStyle td input[type="text"] {
    width: 90%;
    padding: 3px 4px 3px;
    padding: 4px 4px 3px\9;
    border: 1px solid #ddd;
    display: block;
    height: 1.6em;
    ime-mode: active; }

  table.FormTableStyle td textarea {
    width: 90%;
    padding: 3px 4px 4px;
    border: 1px solid #ddd;
    display: block;
    ime-mode: active; } }
  @media screen and (max-width: 768px) {
    table.FormTableStyle td textarea {
      width: 97%; } }

@media screen, print {
  table.FormTableStyle td select {
    padding: 3px 4px 4px;
    border: 1px solid #ddd;
    display: block; }

  table.FormTableStyle td input.ZipCodeUp {
    width: 7em;
    display: inline;
    ime-mode: disabled; }

  table.FormTableStyle td input.ZipCodeDown {
    width: 4em;
    display: inline;
    ime-mode: disabled; }

  table.FormTableStyle td button.SearchZip {
    margin: 0 0 0 5px;
    padding: 4px 6px 3px;
    padding: 4px 6px 2px\9;
    background-color: #cccccc;
    border: 0; }

  table.FormTableStyle td button.SearchZip:hover {
    background-color: #bbbbbb;
    border: 0;
    cursor: pointer; }

  .FormTableStyle span.InputExample {
    margin-top: 3px;
    display: inline-block; }

  table.FormTableStyle td label {
    margin-left: 4px; }

  table.FormTableStyle td input.MailAddress {
    font-size: 125%;
    font-weight: bold;
    width: 60%; }

  table.FormTableStyle .MailAddress {
    font-size: 125%;
    font-weight: bold;
    width: 60%; }

  table.FormTableStyle td input[type="text"].ImeInActive {
    ime-mode: inactive;
    width: 60%; }

  .FormInputArea {
    width: 100%;
    text-align: center;
    margin-bottom: 25px; } }
  @media screen and (max-width: 768px) {
    .FormInputArea {
      display: block;
      margin-bottom: 0; } }

@media screen, print {
  li.FormInput {
    /*margin: 0 auto;
    width: 280px;
    display: block;*/
    margin: 0 auto;
    display: inline-flex;
    }

  .FormInput input.wpcf7-back {
    background-color: #ccc !important;
    color: #333 !important; }

  .FormInput input.FormInputButton {
    margin: 0 16px 16px 16px;
    width: 280px;
    padding: 10px 0 8px;
    background-color: #0093e8;
    border: 0;
    font-size: 90%;
    font-weight: bold;
    line-height: 140%;
    color: #ffffff;
    white-space: nowrap; }

  .FormInput button.FormInputButton:hover {
    background-color: #0775b5;
    border: 0;
    cursor: pointer;
    font-weight: bold; }

  table.FormTableStyle td select:focus, table.FormTableStyle td input[type="text"]:focus, table.FormTableStyle td textarea:focus {
    background-color: #ffffcc;
    border: 1px solid #ff0000 !important; } }
/*! CSS Used from: https://www8.hitachi.co.jp/inquiry/hitachi-power/jp/anlys/form_add.css ; media=screen, print */
@media screen, print {
  #phone {
    display: inline;
    width: 50%; }

  #phone_ext {
    display: inline;
    width: 8em; } }

span.wpcf7-spinner {
  display: none;
}
